#%env/templates/metas.template%#
#%env/templates/header.template%#

Here is a cookie test page.

Name:
Value:

Cookies at this browser:

#(cookiesout)# ::

Cookies coming to server:

#(/cookiesout)#

#{cookiesout}# #[string]# #{/cookiesout}#

#(cookiesin)# ::

Cookies server sent:

#(/cookiesin)#

#{cookiesin}# #[name]# = #[value]# #{/cookiesin}#

YaCy is a GPL'ed project with the target of implementing a P2P-based global search engine.
Architecture (C) by Michael Peter Christen,

#%env/templates/footer.template%#